summaryrefslogtreecommitdiff
path: root/biblio/bibtex/utils/bib2ml/debian/bib2html.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'biblio/bibtex/utils/bib2ml/debian/bib2html.prerm')
-rwxr-xr-xbiblio/bibtex/utils/bib2ml/debian/bib2html.prerm16
1 files changed, 16 insertions, 0 deletions
diff --git a/biblio/bibtex/utils/bib2ml/debian/bib2html.prerm b/biblio/bibtex/utils/bib2ml/debian/bib2html.prerm
new file mode 100755
index 0000000000..73da216f13
--- /dev/null
+++ b/biblio/bibtex/utils/bib2ml/debian/bib2html.prerm
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+set -e
+
+case "$1" in
+ remove | deconfigure)
+
+ echo -n "Unstalling bib2html... "
+
+ update-alternatives --remove bib2html /usr/lib/bib2ml/bib2html.pl
+
+ echo "done."
+ ;;
+esac
+
+exit 0